Multiselect and != filter
Description
Hi Robert!

| added some new stuff that maybe you want to add to your module:

*I= filter support in the filterParam

*option for multiselect (forms.multiselect). Instead of the select button there will be a check for select several records. Also there will
be an Ok button (buttontext.ok for change the text of the button) at the form bottom. When the button ok is clicked it calls the callback
function with an array with the selected pickColumns as param or set the var/colum with the array.

History

#1 - 12/04/2010 11:27 PM - Robert lvens

- Status changed from New to In Progress

Hi Victor!

This looks good. | applied it to my (local) revision and will take a closer look after the PgDay.EU conference.

In other words, | will get back to you :)

#2 - 12/17/2010 01:54 PM - Robert lvens

- Target version set to 1.0

#3 - 12/17/2010 03:05 PM - Robert Ivens

- Status changed from In Progress to Closed
- % Done changed from 0 to 100

Hi Victor,

Your patch will be in the upcoming 1.0 release.

Thanks!
